apiVersion: v1
kind: Secret
metadata:
  name: gitlab-access
  annotations:
    tekton.dev/git-0: https://gitlab.com
type: kubernetes.io/basic-auth
stringData:
  username: YOUR-TOKEN-TO-UPDATE-INFRA-REPO
  password: YOUR-TOKEN-TO-UPDATE-INFRA-REPO
